Subject: RE: 15897585 - Broker MX - Roger Waters - 08/12/2018 - ask seller if shipped
From: Leandro Grijio <[email-masked]>
To: India SS Escalations <[email-masked]>, Nuno Correia <[email-masked]>
Cc: Valeria Julia <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Thu, 29 Nov 2018 11:50:07 +0000

Hi all,

Updating this thread: seller confirmed thickets hadn't been shipped.
I updated the delivery address, confirmed it to buyer.

Best,

Regards,
Leandro Grijio
Seller Support (Latam)

From: Leandro Grijio
Sent: 28 November 2018 13:39
To: India SS Escalations <[email-masked]>; Nuno Correia <[email-masked]>
Cc: Valeria Julia <[email-masked]>; Rosette Modiri <[email-masked]>
Subject: RE: 15897585 - Broker MX - Roger Waters - 08/12/2018 - ask seller if shipped

Hi all,

I am unable to reach the seller over the phone now.
I emailed the seller asking if the tickets were already shipped.

Regards,
Leandro Grijio
Seller Support (Latam)

From: India SS Escalations <[email-masked]<mailto:[email-masked]>>
Sent: 28 November 2018 10:22
To: Nuno Correia <[email-masked]<mailto:[email-masked]>>; India SS Escalations <[email-masked]<mailto:[email-masked]>>; Leandro Grijio <[email-masked]<mailto:[email-masked]>>
Cc: Valeria Julia <[email-masked]<mailto:[email-masked]>>; Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Subject: RE: 15897585 - Broker MX - Roger Waters - 08/12/2018 - ask seller if shipped

@Leandro Grijio<mailto:[email-masked]>

Regards,
Artur

From: Nuno Correia
Sent: 28 November 2018 09:36
To: India SS Escalations <[email-masked]<mailto:[email-masked]>>
Cc: Valeria Julia <[email-masked]<mailto:[email-masked]>>; Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Subject: Re: 15897585 - Broker MX - Roger Waters - 08/12/2018 - ask seller if shipped

Hello,

Can you guys please help here?

Best Regards,

Nuno Correia|
________________________________
From: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Sent: 28 November 2018 09:31:27
To: Nuno Correia
Cc: Valeria Julia
Subject: 15897585 - Broker MX - Roger Waters - 08/12/2018 - ask seller if shipped

Hi Nuno,

The buyer of this particular order is requesting for change of delivery address.

Can you  please contact Sellers Support to check with Broker MX if the change of address can be done as the transaction state is already in Pending User Entered Tracking.

Buyer's new delivery address:

Oscar Zuniga arroniz
Chelsea 158,
Cumbres San Agustin,
64346,
Monterrey,
Mexico.

Regards,
Rosette
________________________________
From: "Valeria Julia" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 28 November, 2018 12:24:06
Subject: ***UNCHECKED*** 15897585 - Broker MX - Roger Waters - 08/12/2018 -        ask seller if shipped

Respected Ma'am,

This is with reference to the Transaction ID 15897585. The plan is FedEx and Time To Event is 10 day(s) 21 hour(s) away.

The buyer of this case came to us thru email asking to change the delivery address. As the state is Pending User Entered Tracking, can you ask the seller please if we are on time to change the address?
This is the new address:
Chelsea 158,
Cumbres San Agustin,
64346,
Monterrey,
Mexico.

Thanking you in advance for you help.

Kind Regards,
Valeria.